<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>01Z-t3-cBm.title</key>
	<string>Se ripeti lo spostamento o i mezzi spostamenti, la finestra si sposterà sullo schermo successivo invece che ridimensionarsi a 1/2, 2/3 o 1/3.</string>
	<key>08q-Ce-1QL.title</key>
	<string>Ultimi due terzi</string>
	<key>0Ak-33-SM7.title</key>
	<string>In alto a destra</string>
	<key>0eh-6G-rMp.title</key>
	<string>0 px</string>
	<key>1Rc-Od-eP5.title</key>
	<string>Sposta giù</string>
	<key>1UK-8n-QPP.title</key>
	<string>Personalizza la barra strumenti…</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Snappy</string>
	<key>1b7-l0-nxx.title</key>
	<string>Trova</string>
	<key>1tx-W0-xDw.title</key>
	<string>Abbassa</string>
	<key>1ui-PL-TkR.title</key>
	<string>Ridimensiona le finestre trascinandole</string>
	<key>1zK-sf-CSX.title</key>
	<string>Versione</string>
	<key>2XJ-Ca-9di.title</key>
	<string>Spectable</string>
	<key>2Zm-fl-PcC.title</key>
	<string>Comandi ripetuti</string>
	<key>2h7-ER-AoG.title</key>
	<string>Alza</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>Trasformazioni</string>
	<key>2ue-Mv-5Wh.title</key>
	<string>-</string>
	<key>3GE-la-fAZ.title</key>
	<string>sposta nell'adiacente a sinistra/destra, o scorri dimensioni con azioni di mezzi</string>
	<key>3IN-sU-3Bg.title</key>
	<string>Ortografia</string>
	<key>3Om-Ey-2VK.title</key>
	<string>Usa predefinito</string>
	<key>3hZ-Cs-EZ6.title</key>
	<string>Disattiva il trascinamento rapido in Mission Control</string>
	<key>3rS-ZA-NoH.title</key>
	<string>Voce</string>
	<key>3zd-xE-oWl.title</key>
	<string>Primi due terzi</string>
	<key>46P-cB-AYj.title</key>
	<string>Stringi</string>
	<key>4EN-yA-p0u.title</key>
	<string>Trova</string>
	<key>4J7-dP-txa.title</key>
	<string>Attiva modalità a schermo intero</string>
	<key>4sb-4s-VLi.title</key>
	<string>Esci da Snappy</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Modifica</string>
	<key>5Vv-lz-BsD.title</key>
	<string>Copia stile</string>
	<key>5WR-Ui-uYB.title</key>
	<string>-</string>
	<key>5kV-Vb-QxS.title</key>
	<string>Informazioni su Snappy</string>
	<key>6DV-cd-fda.title</key>
	<string>Massimizza altezza</string>
	<key>6HX-rn-VIp.title</key>
	<string>Ultimo quarto</string>
	<key>6dh-zS-Vam.title</key>
	<string>Ripeti</string>
	<key>6e0-ji-qXw.title</key>
	<string>Larghezza applicazione in evidenza</string>
	<key>6ma-hP-5xX.title</key>
	<string>In basso a sinistra</string>
	<key>74m-kw-w1f.title</key>
	<string>Controlla aggiornamenti…</string>
	<key>78Y-hA-62v.title</key>
	<string>Correggi automaticamente ortografia</string>
	<key>7YK-9Z-lzw.title</key>
	<string>Terzo centrale</string>
	<key>7yS-wj-uWD.title</key>
	<string>Mostra modalità In evidenza nel menu</string>
	<key>8Bg-SZ-hDO.title</key>
	<string>Centro</string>
	<key>8dv-v2-SPu.title</key>
	<string>3. Nel menu di Snappy, attiva modalità In evidenza</string>
	<key>8mr-sm-Yjd.title</key>
	<string>Direzione di scrittura</string>
	<key>8oe-J2-oUU.title</key>
	<string>Massimizza</string>
	<key>9JD-tZ-7jf.title</key>
	<string>Autorizza Snappy</string>
	<key>9XM-Zb-HEb.title</key>
	<string>Se la casella di controllo è disattivata, fai clic sul lucchetto e inserisci la password</string>
	<key>9ic-FL-obx.title</key>
	<string>Sostituzioni</string>
	<key>9yt-4B-nSM.title</key>
	<string>Copia/incolla intelligente</string>
	<key>A66-A4-cGD.title</key>
	<string>Esci da Snappy</string>
	<key>AEr-NX-9wW.title</key>
	<string>190 px</string>
	<key>AYu-sK-qS6.title</key>
	<string>Menu principale</string>
	<key>BOF-NM-1cW.title</key>
	<string>Preferenze…</string>
	<key>BgM-ve-c93.title</key>
	<string>	Da sinistra a destra</string>
	<key>Bottom sixths from corners; thirds</key>
	<string>Sesti inferiori dagli angoli; terzi</string>
	<key>Bw7-FT-i3A.title</key>
	<string>Salva con nome…</string>
	<key>C9v-g0-DH8.title</key>
	<string>Ripristina</string>
	<key>Cancel</key>
	<string>Annulla</string>
	<key>Conflict with system setting</key>
	<string>Conflitto con Impostazioni di Sistema</string>
	<key>Corners</key>
	<string>Angoli</string>
	<key>Currently using: </key>
	<string>Attualmente in uso: </string>
	<key>D99-0O-MB6.title</key>
	<string>Ignora frontmost.app</string>
	<key>DG2-BN-GPE.title</key>
	<string>Destra</string>
	<key>DHt-cE-Bl0.title</key>
	<string>Attiva/disattiva In evidenza</string>
	<key>DVo-aG-piG.title</key>
	<string>Chiudi</string>
	<key>Default Shortcuts</key>
	<string>Abbreviazioni predefinite</string>
	<key>Display</key>
	<string>Schermo</string>
	<key>Dv1-io-Yv7.title</key>
	<string>Ortografia e grammatica</string>
	<key>EBt-5H-0z6.title</key>
	<string>-</string>
	<key>Eah-KL-kbn.title</key>
	<string>Ingrandisci</string>
	<key>Enable Todo Mode</key>
	<string>Attiva modalità In evidenza</string>
	<key>F12-EV-Lfz.title</key>
	<string>Primo terzo</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Aiuto</string>
	<key>F8S-GI-LiB.title</key>
	<string>Metà destra</string>
	<key>FCh-1Q-Xms.title</key>
	<string>Tieni l'applicazione scelta sempre visibile sulla destra del tuo schermo principale</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Aiuto su Snappy</string>
	<key>FLh-CI-WNK.title</key>
	<string>-</string>
	<key>Fal-I4-PZk.title</key>
	<string>Testo</string>
	<key>Fap-R2-Aj6.label</key>
	<string>Aree a scatto</string>
	<key>FeM-D8-WVr.title</key>
	<string>Sostituzioni</string>
	<key>Fko-xs-gN5.title</key>
	<string>Secondo quarto</string>
	<key>Fourths</key>
	<string>Quarti</string>
	<key>Fourths columns</key>
	<string>Quarti in colonne</string>
	<key>Fx0-sm-DrT.title</key>
	<string>Riorganizza In evidenza</string>
	<key>GB9-OM-e27.title</key>
	<string>Grassetto</string>
	<key>GEO-Iw-cKr.title</key>
	<string>Formato</string>
	<key>GUa-eO-cwY.title</key>
	<string>Usa predefinito</string>
	<key>Gi5-1S-RQB.title</key>
	<string>Font</string>
	<key>Go to System Settings → Privacy &amp; Security → Accessibility</key>
	<string>Vai a Impostazioni di Sistema → Privacy e sicurezza → Accessibilità</string>
	<key>H1b-Si-o9J.title</key>
	<string>Direzione di scrittura</string>
	<key>H8h-7b-M4v.title</key>
	<string>Vista</string>
	<key>HFQ-gK-NFA.title</key>
	<string>Sostituzione testo</string>
	<key>HFo-cy-zxI.title</key>
	<string>Mostra ortografia e grammatica</string>
	<key>HIK-3r-i7E.title</key>
	<string>Controlla aggiornamenti…</string>
	<key>HOm-BV-2jc.title</key>
	<string>Sposta su</string>
	<key>HOp-Kd-vhY.title</key>
	<string>Consigliate</string>
	<key>HtH-yF-lBR.title</key>
	<string>Ti diamo il benvenuto!</string>
	<key>HyV-fh-RgO.title</key>
	<string>Vista</string>
	<key>I0S-gh-46l.title</key>
	<string>Pedice</string>
	<key>I97-ob-ue4.title</key>
	<string>-</string>
	<key>IAo-SY-fd9.title</key>
	<string>Apri…</string>
	<key>IO3-Hi-7gC.title</key>
	<string>Esporta</string>
	<key>J5U-5w-g23.title</key>
	<string>Giustifica</string>
	<key>J6t-sg-Wwz.title</key>
	<string>In basso a destra</string>
	<key>J7y-lM-qPV.title</key>
	<string>Non usare</string>
	<key>JSl-FY-MF0.title</key>
	<string>-</string>
	<key>Jnd-Lc-nlh.title</key>
	<string>Schermo successivo</string>
	<key>KaW-ft-85H.title</key>
	<string>Ritorna a stato salvato</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Mostra tutti</string>
	<key>KfQ-dw-3jk.title</key>
	<string>-</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Porta tutti in primo piano</string>
	<key>LVM-kO-fVI.title</key>
	<string>Incolla righello</string>
	<key>Lbh-J2-qVU.title</key>
	<string>	Da sinistra a destra</string>
	<key>Left or right side</key>
	<string>Metà destra o sinistra</string>
	<key>Left side, top/bottom side near corners</key>
	<string>Metà sinistra, metà superiore/inferiore vicino gli angoli</string>
	<key>LqQ-pM-jRN.title</key>
	<string>Sesto inferiore sinistro</string>
	<key>MDd-Sm-sUx.title</key>
	<string>Informazioni sulla modalità In evidenza</string>
	<key>MKW-qf-Q2C.title</key>
	<string>▶︎ ⋯</string>
	<key>Maximize</key>
	<string>Massimizza</string>
	<key>MkV-Pr-PK5.title</key>
	<string>Copia righello</string>
	<key>Move to Edge</key>
	<string>Muovi verso i bordi</string>
	<key>MzN-CJ-ASD.title</key>
	<string>Rimpicciolisci</string>
	<key>N2U-pY-CLq.title</key>
	<string>Tieni l'applicazione scelta sempre visibile sulla destra del tuo schermo principale</string>
	<key>NMo-om-nkz.title</key>
	<string>Servizi</string>
	<key>NMu-W8-Awa.title</key>
	<string>-</string>
	<key>Nop-cj-93Q.title</key>
	<string>	Predefinito</string>
	<key>O8K-y6-bva.title</key>
	<string>Vedi resoconto…</string>
	<key>O9a-3Q-HB1.title</key>
	<string>Lato In evidenza</string>
	<key>OY7-WF-poV.title</key>
	<string>Contrai</string>
	<key>OaQ-X3-Vso.title</key>
	<string>Linea base</string>
	<key>Olw-nP-bQN.title</key>
	<string>Nascondi Snappy</string>
	<key>Open System Settings</key>
	<string>Apri Impostazioni di Sistema</string>
	<key>Other</key>
	<string>Altro</string>
	<key>OwM-mh-QMV.title</key>
	<string>Trova precedente</string>
	<key>Oyz-dy-DGm.title</key>
	<string>Interrompi lettura</string>
	<key>Pbz-DF-hgG.title</key>
	<string>Sposta il cursore insieme alle finestre tra schermi</string>
	<key>Ptp-SP-VEL.title</key>
	<string>Più grande</string>
	<key>Q2j-YZ-1jU.title</key>
	<string>-</string>
	<key>Q5e-8K-NDq.title</key>
	<string>Mostra caratteri</string>
	<key>Q6Q-6J-okH.title</key>
	<string>Primo quarto</string>
	<key>QwF-QN-YH7.title</key>
	<string>Schermo precedente</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Zoom</string>
	<key>RB4-Sm-HuC.title</key>
	<string>	Da destra a sinistra</string>
	<key>Reflow Todo</key>
	<string>Reimposta In evidenza</string>
	<key>RgZ-Jw-XQZ.title</key>
	<string>Importa</string>
	<key>Right side, top/bottom side near corners</key>
	<string>Metà destra, metà superiore/inferiore vicino gli angoli</string>
	<key>Rqc-34-cIF.title</key>
	<string>Apice</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Seleziona tutto</string>
	<key>S0p-oC-mLd.title</key>
	<string>Vai alla selezione</string>
	<key>STb-JK-oB1.title</key>
	<string>Preferenze Snappy</string>
	<key>SXx-HZ-GkB.title</key>
	<string>Spostati tra gli schermi con comandi ripetuti a sinistra o destra</string>
	<key>Sides</key>
	<string>Metà</string>
	<key>Sixths</key>
	<string>Terzi</string>
	<key>Size</key>
	<string>Dimensione</string>
	<key>T9Z-QF-gwc.title</key>
	<string>Primi tre quarti</string>
	<key>TTx-7X-Wie.title</key>
	<string>Sesto superiore centrale</string>
	<key>Td7-aD-5lo.title</key>
	<string>Finestra</string>
	<key>Thirds</key>
	<string>Terzi</string>
	<key>Thirds, drag toward center for two thirds</key>
	<string>Terzi, trascina verso il centro per i due terzi</string>
	<key>Thirds, top/bottom side near corners</key>
	<string>Terzi, metà superiore/inferiore vicino gli angoli</string>
	<key>To let Snappy manage the title bar double click functionality, you need to disable the corresponding macOS setting.</key>
	<string>Per permettere a Snappy di gestire la funzione di doppio clic sulla barra del titolo, devi disabilitare l'impostazione di macOS corrispondente.</string>
	<key>Top sixths from corners; maximize</key>
	<string>Sesti superiori dagli angoli; massimizza</string>
	<key>Tt8-3X-UpT.title</key>
	<string>-</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>Maiuscolo</string>
	<key>UZP-5q-D5Y.title</key>
	<string>Ripristina le dimensioni della finestra se spostata</string>
	<key>Use as Todo Window</key>
	<string>Usa come finestra in evidenza</string>
	<key>Use frontmost.app as Todo App</key>
	<string>Usa frontmost.app come applicazione in evidenza</string>
	<key>VIY-Ag-zcb.title</key>
	<string>Centro</string>
	<key>VIf-4h-MJW.title</key>
	<string>Autorizza…</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Nascondi altre</string>
	<key>Vfd-fe-hCe.title</key>
	<string>ⓘ</string>
	<key>Vjx-xi-njq.title</key>
	<string>Corsivo</string>
	<key>Vph-Z0-euH.title</key>
	<string>Tre quarti centrali</string>
	<key>W48-6f-4Dl.title</key>
	<string>Modifica</string>
	<key>WRG-CD-K1S.title</key>
	<string>Sottolinea</string>
	<key>Was-JA-tGl.title</key>
	<string>Nuovo</string>
	<key>WeT-3V-zwk.title</key>
	<string>Incolla e mantieni stile</string>
	<key>Xc8-Sm-pig.title</key>
	<string>Metà sinistra</string>
	<key>XlM-ch-cLG.title</key>
	<string>scorri tra schermi</string>
	<key>Xz5-n4-O0W.title</key>
	<string>Trova…</string>
	<key>YEy-JH-Tfz.title</key>
	<string>Trova e sostituisci…</string>
	<key>YGs-j5-SAR.title</key>
	<string>	Predefinito</string>
	<key>YRC-4a-xGg.title</key>
	<string>Preferenze…</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>Avvia la lettura ad alta voce</string>
	<key>Z9d-Rl-RVq.title</key>
	<string>sposta nello schermo adiacente a sinistra o a destra</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>Allinea a sinistra</string>
	<key>ZTK-rS-b17.title</key>
	<string>Terzo quarto</string>
	<key>ZVi-DR-1zj.title</key>
	<string>Informazioni sulla modalità In evidenza</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>Paragrafo</string>
	<key>aTl-1u-JFS.title</key>
	<string>Stampa…</string>
	<key>aUF-d1-5bR.title</key>
	<string>Finestra</string>
	<key>aXa-aM-Jaq.title</key>
	<string>Carattere</string>
	<key>adp-cN-qkh.title</key>
	<string>In alto a sinistra</string>
	<key>agt-UL-0e3.title</key>
	<string>Usa predefinito</string>
	<key>ayu-YO-10p.title</key>
	<string>Area app recenti in Stage Manager</string>
	<key>bRX-dV-iAR.title</key>
	<string>Metà centrale</string>
	<key>bg9-nw-YvU.title</key>
	<string>Spazio tra le finestre</string>
	<key>bgn-CT-cEk.title</key>
	<string>Mostra colori</string>
	<key>bib-Uj-vzu.title</key>
	<string>File</string>
	<key>buJ-ug-pKt.title</key>
	<string>Usa selezione per trovare</string>
	<key>c8a-y6-VQd.title</key>
	<string>Trasformazioni</string>
	<key>cBj-76-2E7.title</key>
	<string>Non autorizzato a controllare il tuo computer</string>
	<key>cDB-IK-hbR.title</key>
	<string>Non usare</string>
	<key>cRm-wn-Yv6.title</key>
	<string>Ultimo terzo</string>
	<key>cqv-fj-IhA.title</key>
	<string>Selezione</string>
	<key>cwL-P1-jid.title</key>
	<string>Link intelligenti</string>
	<key>d7y-s8-7GE.title</key>
	<string>Metà superiore</string>
	<key>d9M-CD-aMd.title</key>
	<string>Rendi minuscolo</string>
	<key>d9c-me-L2H.title</key>
	<string>Testo</string>
	<key>dMs-cI-mzQ.title</key>
	<string>File</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Annulla</string>
	<key>e57-QJ-6bL.title</key>
	<string>Quasi massimizza</string>
	<key>e9j-DR-MEH.title</key>
	<string>Avvia al login</string>
	<key>ec4-FB-fMa.title</key>
	<string>Metà inferiore</string>
	<key>f3Q-q7-Pcy.title</key>
	<string>Sesto superiore destro</string>
	<key>fL5-gz-pOD.title</key>
	<string>-</string>
	<key>gEd-S9-Cfp.title</key>
	<string>Seleziona le tue abbreviazioni predefinite e il comportamento</string>
	<key>gFy-Zj-RGl.title</key>
	<string>Informazioni</string>
	<key>gHH-BV-5kP.title</key>
	<string>scorri tra ½, ⅔, e ⅓ con le azioni di mezzi</string>
	<key>gVA-U4-sdL.title</key>
	<string>Incolla</string>
	<key>gtf-PD-IHm.label</key>
	<string>Impostazioni</string>
	<key>gyg-xl-dPn.title</key>
	<string>Snappy ha bisogno del tuo permesso per controllare le posizioni delle tue finestre.</string>
	<key>hQb-2v-fYv.title</key>
	<string>Virgolette intelligenti</string>
	<key>heT-W6-Fyf.title</key>
	<string>Fai doppio clic sul titolo della finestra per massimizzare/ripristinare</string>
	<key>hz2-CU-CR7.title</key>
	<string>Controlla documento ora</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Servizi</string>
	<key>i1d-Er-qST.title</key>
	<string>Più piccolo</string>
	<key>iOQ-1e-esP.title</key>
	<string>Sesto inferiore centrale</string>
	<key>iWV-c2-BJD.title</key>
	<string>Apri Preferenze di Sistema</string>
	<key>iXo-XL-T6q.title</key>
	<string>Autorizza Snappy</string>
	<key>ijk-EB-dga.title</key>
	<string>Linea base</string>
	<key>jBQ-r6-VK2.title</key>
	<string>Kern</string>
	<key>jFq-tB-4Kx.title</key>
	<string>	Da destra a sinistra</string>
	<key>jww-Ju-S3d.title</key>
	<string>nessuna azione</string>
	<key>jxT-CU-nIS.title</key>
	<string>Formato</string>
	<key>jxe-nr-LDQ.title</key>
	<string>Informazioni</string>
	<key>kIP-vf-haE.title</key>
	<string>Mostra barra laterale</string>
	<key>kXi-dT-zSF.title</key>
	<string>Le abbreviazioni Spectacle hanno maggiori probabilità di conflitto con altre abbreviazioni</string>
	<key>kYm-Ye-gOR.title</key>
	<string>Snappy ti dà il benvenuto!</string>
	<key>kx2-tZ-lk8.title</key>
	<string>Animazione ridimensionamento</string>
	<key>lUu-Hs-vuk.title</key>
	<string>400</string>
	<key>lgE-cR-cQ5.title</key>
	<string>Vai a Preferenze di Sistema → Sicurezza e privacy → Privacy → Accessibilità</string>
	<key>ltc-mf-BHr.title</key>
	<string>Quando l'icona dalla barra dei menu è nascosta, rilancia Snappy dal Finder per aprire il menu.</string>
	<key>m2F-eA-g7w.title</key>
	<string>Sesto inferiore destro</string>
	<key>mFt-Kg-UYG.title</key>
	<string>Sesto superiore sinistro</string>
	<key>mK6-2p-4JG.title</key>
	<string>Controlla grammatica insieme all'ortografia</string>
	<key>mpl-sd-2Wc.title</key>
	<string>Sinistra</string>
	<key>n4U-FC-L9s.title</key>
	<string>Consenti qualsiasi abbreviazione da tastiera</string>
	<key>nwX-h6-fwm.title</key>
	<string>Ultimi tre quarti</string>
	<key>o6e-r0-MWq.title</key>
	<string>Legature</string>
	<key>oEQ-RN-TTJ.title</key>
	<string>-</string>
	<key>oSu-n4-8Yu.title</key>
	<string>Due terzi al centro</string>
	<key>oas-Oc-fiZ.title</key>
	<string>Apri recente</string>
	<key>ogc-rX-tC1.title</key>
	<string>Allenta</string>
	<key>pa3-QI-u2k.title</key>
	<string>Elimina</string>
	<key>pxx-59-PXV.title</key>
	<string>Salva…</string>
	<key>q09-fT-Sye.title</key>
	<string>Trova successivo</string>
	<key>q9C-qZ-xw5.title</key>
	<string>Durante la modalità In evidenza, puoi reimpostarla selezionando "Reimposta In Evidenza" nel menu di Snappy o con l'abbreviazione da tastiera impostata.</string>
	<key>qBm-QP-s63.title</key>
	<string>-</string>
	<key>qIS-W8-SiK.title</key>
	<string>Impostazione pagina…</string>
	<key>qlg-kC-FMr.title</key>
	<string>Nascondi l'icona dalla barra dei menu</string>
	<key>qze-7p-m1X.title</key>
	<string>1. Seleziona la finestra dell'applicazione scelta</string>
	<key>r4Q-q9-FLt.title</key>
	<string>-</string>
	<key>rbD-Rh-wIN.title</key>
	<string>Controlla ortografia durante la digitazione</string>
	<key>rgM-f4-ycn.title</key>
	<string>Trattini intelligenti</string>
	<key>rmV-YD-Hzj.title</key>
	<string>Controlla automaticamente gli aggiornamenti</string>
	<key>rzr-Qq-702.title</key>
	<string>Sposta a destra</string>
	<key>snW-S8-Cw5.title</key>
	<string>Mostra la barra strumenti</string>
	<key>t7n-mU-75I.title</key>
	<string>Controlla Snappy.app</string>
	<key>tRr-pd-1PS.title</key>
	<string>Rilevatori di dati</string>
	<key>tXI-mr-wws.title</key>
	<string>Apri recente</string>
	<key>tlD-Oa-oAM.title</key>
	<string>Kern</string>
	<key>uLF-Uf-tBt.title</key>
	<string>Ripristina abbreviazioni predefinite</string>
	<key>uQy-DD-JDr.title</key>
	<string>Snappy</string>
	<key>uRl-iY-unG.title</key>
	<string>Taglia</string>
	<key>uw2-9W-2jq.label</key>
	<string>Abbreviazioni da tastiera</string>
	<key>v2f-bX-xiM.title</key>
	<string>Sposta a sinistra</string>
	<key>vKC-jM-MkH.title</key>
	<string>Incolla lo stile</string>
	<key>vLm-3I-IUL.title</key>
	<string>Mostra righello</string>
	<key>vNY-rz-j42.title</key>
	<string>Pulisci menu</string>
	<key>vmV-6d-7jI.title</key>
	<string>Rendi maiuscolo</string>
	<key>w0m-vy-SC9.title</key>
	<string>Legature</string>
	<key>wb2-vD-lq4.title</key>
	<string>Allinea a destra</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Aiuto</string>
	<key>x3v-GG-iWU.title</key>
	<string>Copia</string>
	<key>xBU-le-7cX.title</key>
	<string>-</string>
	<key>xE6-jw-EPt.title</key>
	<string>Se l'area è troppo piccola, le app recenti saranno nascoste</string>
	<key>xK0-Bn-yqf.title</key>
	<string>-</string>
	<key>xNi-9K-fnJ.title</key>
	<string>2. Nel menu di Snappy, seleziona 
"Usa [Applicazione] come applicazione in evidenza"</string>
	<key>xQD-1f-W4t.title</key>
	<string>Usa tutti</string>
	<key>xcE-uL-2J0.title</key>
	<string>Scegliere Spectacle alternerà 1/2, 2/3, e 1/3 in larghezza con abbreviazioni ripetute</string>
	<key>xrE-MZ-jX0.title</key>
	<string>Voce</string>
	<key>yvN-PE-bxn.title</key>
	<string>Esci da Snappy</string>
	<key>z6F-FW-3nz.title</key>
	<string>Mostra sostituzioni</string>
</dict>
</plist>
